This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 589623 - [abrt] crash in xen-runtime-3.4.2-1.fc12: cpuid: Process /usr/bin/xen-detect was killed by signal 4 (SIGILL)
[abrt] crash in xen-runtime-3.4.2-1.fc12: cpuid: Process /usr/bin/xen-detect ...
Status: CLOSED DUPLICATE of bug 545307
Product: Fedora
Classification: Fedora
Component: xen (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Xen Maintainance List
Fedora Extras Quality Assurance
abrt_hash:8085fe55e7ab212b2ae07382b7d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-06 11:03 EDT by xqdjk
Modified: 2010-05-14 05:32 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-14 05:32:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (3.81 KB, text/plain)
2010-05-06 11:03 EDT, xqdjk
no flags Details

  None (edit)
Description xqdjk 2010-05-06 11:03:33 EDT
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/bin/xen-detect
component: xen
crash_function: cpuid
executable: /usr/bin/xen-detect
global_uuid: 8085fe55e7ab212b2ae07382b7df437a36d10cd5
kernel: 2.6.32.11-99.fc12.i686.PAE
package: xen-runtime-3.4.2-1.fc12
rating: 4
reason: Process /usr/bin/xen-detect was killed by signal 4 (SIGILL)
release: Fedora release 12 (Constantine)
Comment 1 xqdjk 2010-05-06 11:03:36 EDT
Created attachment 412084 [details]
File: backtrace
Comment 2 Paolo Bonzini 2010-05-14 05:32:34 EDT

*** This bug has been marked as a duplicate of bug 545307 ***

Note You need to log in before you can comment on or make changes to this bug.